.petit-font {
  font-family: 'Petit Formal Script', cursive;
  text-transform: none;
}

.bigger {
  font-size: 18px;
}

.bold-uppercase {
  font-weight: bold;
  text-transform: uppercase;
}

.normal-weight {
  font-weight: normal;
}

/* Colors */

.black { color:#000; }

.grey { color:#5f6062; }

.red { color:#ce2830; }

.dark-blue { color:#386598; }

.light-blue { color:#67ccf0; }

.green { color:#00a78f; }